@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */
.dr_name {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: .2em 1em;
	font-size: 105%;
	letter-spacing: .1em;
	line-height: 1.5;
}
.dr_name span {
	font: var(--font_min);
	font-size: 166%;
	letter-spacing: .1em;
}
.stf_style1 > dt {
	color: var(--color_dgrn);
	font-weight: bold;
	letter-spacing: .15em;
	line-height: 1.5;
	margin-bottom: .6em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_title3 {
	font-size: min(4vw,276%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.dr_name {
	font-size: 95%;
}
.stf_style1 > dt {
	letter-spacing: .1em;
}

.com_title3 {
	font-size: 150%;
}
}
/*---------------------------------------------------------
 com_col_list
---------------------------------------------------------*/
.com_col_list {
	max-width: 1180px;
	margin-inline: auto;
}
.com_col_list img {
	margin-bottom: 1em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_col_list.mgn_b_60 {
	margin-bottom: 10%;
}
.com_col_list img {
	width: 80%;
}
}


/* ========================================================
  
  main

======================================================== */

/*---------------------------------------------------------
 director
---------------------------------------------------------*/
#director {
	background: var(--color_bei);
}
#director .bdr_box {
	box-sizing: border-box;
	padding: 5% 4%;
	border-top: 1px solid #080202;
	border-bottom: 1px solid #080202;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#director .bdr_box {
	display: flex;
	column-gap: 10%;
}
#director .bdr_box .stf_style1 > dt {
	font-size: 117%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#director .com_flt .img_r {
	width: 60%;
}
#director .bdr_box {
	padding: 6% 3%;
}
#director .bdr_box dl:nth-of-type(n+2) {
	margin-top: 6%;
}
}
/* director: dir_img
---------------------------------------------------------*/
.dir_img {
	position: relative;
	width: 80%;
	max-width: 1000px;
	margin: 0 auto 3%;
	border-radius: 3% / 5.5%;
	overflow: hidden;
}
.dir_img::before {
	position: absolute;
	content: "";
	background: linear-gradient(to top, rgba(0,0,0,0.45), rgba(0,0,0,0));
	width: 100%;
	height: 50%;
	left: 0;
	bottom: 0;
}
.dir_img figcaption {
	position: absolute;
	text-align: center;
	color: #FFF;
	inset: auto 0 9% 0;
	margin: auto;
}
.dir_img .dr_name {
	justify-content: center;
	font-size: min(2vw,135%);
	margin-top: .6em;
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.dir_img {
	width: 100%;
	margin-bottom: 6%;
}
.dir_img img {
	width: 120%;
	max-width: none;
}
.dir_img p {
	font-size: 80%;
}
.dir_img .dr_name {
	font-size: 105%;
}
}

/* director: achievement
---------------------------------------------------------*/
.achievement {
	text-align: center;
	margin: 5% auto;
}
.achievement p {
	font-size: 112%;
	font-weight: bold ;
}
.acv_list {
	margin: 1em auto;
}
.acv_list > li {
	line-height: 1.5;
	background-color:  #c1d656;
	box-sizing: border-box;
	padding: 4%;
	border-radius: .8em;
}
.acv_list > li div:first-of-type {
	font-size: 117%;
	font-weight: bold;
	margin-bottom: .8em;
}
.acv_list > li div:first-of-type span {
	display: inline-block;
}
.acv_list > li div .ft_fut {
	color: #FFF;
	font: var(--font_fut);
	font-size: 200%;
	font-style: normal;
	vertical-align: -0.15em;
	margin-right: .1em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.acv_list {
	width: 90%;
	max-width: 980px;
	display: flex;
	justify-content: center;
	column-gap: 2.5%;
}
.acv_list > li {
	flex: 1;
}
.acv_list > li:last-of-type div:first-of-type {
	line-height: 2.9;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.achievement {
	margin-bottom: 8%;
}
.acv_list > li {
	padding: 6% 5%;
}
.acv_list > li:nth-of-type(n+2) {
	margin-top: 2%;
}
.acv_list > li div:first-of-type {
	font-size: 105%;
	margin-bottom: .5em;
}
}


/*---------------------------------------------------------
 doctors
---------------------------------------------------------*/
.dr_list > li {
	padding-bottom: 5.6%;
	margin-bottom: 5.6%;
	border-bottom: 1px solid #ccc;
}
.dr_list > li:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
.dr_list .dr_name {
	margin-bottom: 5%;
}
.dr_list .com_list {
	font-size: 88%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.dr_list > li {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 25% 70%;
}
.dr_list .dl_wrap {
	display: grid;
	grid-template-columns: 40% 55%;
	column-gap: 5%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.dr_list > li {
	padding: 0 3% 8%;
	margin-bottom: 10%;
}
.dr_list figure {
	margin-bottom: 5%;
}
.dr_list .box_img {
	width: 50%;
	margin: 0 auto 6%;
}
.dr_list .dr_name {
	justify-content: center;
}
.dr_list .dl_wrap dl:nth-of-type(n+2) {
	margin-top: 5%;
}
}


/*---------------------------------------------------------
 clinic
---------------------------------------------------------*/
#clinic {
	background-color: var(--color_bei);
}
#clinic .com_col_list p {
	text-align: center;
	font: var(--font_min);
	font-size: min(2vw,135%);
	letter-spacing: .1em;
	line-height: 1.5;
	margin-top: .5em;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#clinic .com_col_list.col__3 p {
	font-size: min(2vw,112%);
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#clinic .com_col_list p {
	font-size: 105%;
}
}


/*---------------------------------------------------------
 equipment
---------------------------------------------------------*/
.equ_name {
	position: relative;
	font: var(--font_min);
	font-size: min(188%,2.8vw);
	line-height: 1.4;
	letter-spacing: .1em;
	margin-bottom: .5em;
	word-break: keep-all;
	overflow-wrap: break-word;
}
.equ_name small {
	display: block;
	font-family: "Hiragino Kaku Gothic ProN";
	font-size: min(1.5vw,.88rem);
	letter-spacing: .08em;
	margin-top: .3em;
}
.com_col_list.col__2 .equ_name,
.com_col_list.col__3 .equ_name {
	text-align: center;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_col_list.col__3 .equ_name,
.com_box__bdr .equ_name,
.com_box__bg .equ_name {
	font-size: min(2.2vw,152%);
}
#equipment .com_flt.pickup .img_l {
	width: 47%;
}
.equ_grid {
	display: grid;
	justify-content: space-between;
	align-items: center;
	grid-template-columns: 36% 59%;
}
.equ_grid .equ_name {
	margin-bottom: .8em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.equ_name {
	text-align: center;
	font-size: 135%;
	margin-bottom: .7em;
}
.equ_name small {
	font-size: 3.2vw;
}
.equ_grid .box_img {
	width: 80%;
	margin: 0 auto 5%;
}
}

/* endoscopy
---------------------------------------------------------*/
#endoscopy {
	color: #FFF;
	background-color: var(--color_gry);
}
#endoscopy::before {
	position: absolute;
	content: "";
	background: url(../images/clinic/endoscopy-equipment-bg@2x.jpg) no-repeat center top;
	background-size: contain;
	width: 100%;
	height: 53vw;
	left: 0;
	top: 0;
	opacity: 0.25;
	mix-blend-mode: multiply;

	-webkit-mask-image: linear-gradient(to top, transparent 0%, black 80%);
	mask-image: linear-gradient(to rigtopht, transparent 0%, black 80%);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: auto;
    mask-size: auto;
}
#endoscopy > * {
	position: relative;
}
#endoscopy .com_h__en {
	color: #FFF;
}
#endoscopy .com_box__bdr {
	border-color: #FFF;
}
#endoscopy .com_box__bdr .com_h__min {
	text-align: center;
}
#endoscopy .com_box__bdr .com_h__min::after {
	display: block;
	content: "";
	background-color: currentColor;
	width: 50%;
	height: 1px;
	margin: .8em auto 1.6em;
}
#endoscopy .com_box__bdr li {
	margin-top: 2%;
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
#video-scope .equ_name {
	font-size: min(3.6vw,241%);
}
#video-scope .equ_name small {
	font-size: min(2vw,1.23rem);
}
#video-scope .equ_name small span {
	font: var(--font_fut);
	font-size: 123%;
}
#endoscopy .com_box__bdr > * {
	max-width: 1000px;
	margin-inline: auto;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

#endoscopy .com_box__bdr li {
	margin-top: 10%;
}
}



/*---------------------------------------------------------
 hygiene
---------------------------------------------------------*/
#hygiene .com_title3 {
	color: var(--color_dgrn);
}
.com_box__bg .img_r {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 48.4% 48.4%;
}
.com_box__bg .equ_name {
	color: var(--color_dgrn);
}
/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {
.com_box__bg .img_r {
	width: 59%;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.com_box__bg .img_r {
	width: 100%;
}
}



/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) {

}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {

}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {


}
